@echo off
if exist "%~dp0UpdateTools.exe" (
    echo Launching UpdateTools.exe -UPDATEANNOUNCEMENT...
    echo Downloading announcement.ini from FTP server...
    "%~dp0UpdateTools.exe" -updateannouncement
) else (
    echo error:  UpdateTools.exe not found
)
pause